Subject: [bug#76962] [PATCH] gnu: python-anyio: Disable keyboardinterrupt for aarch64-linux native builds.

From: Zacchaeus Scheffer <[email-masked]>
Date: Fri, 14 Mar 2025 22:31:28 -0400

I think there is something strange going on here that I don't
understand.  I thought my patch fixed the issue, but in reality
python-anyio got substituted.  I tried recreating the build failure (by
gc'ing the build and building with --no-substitutes), but then build
failed on one of it's dependencies.  How can there be a substitute if
the build fails on my 64GiB ram machine?  Regardless, I don't have the
bandwidth to investigate further.  I don't know how to cancel/resolve
this issue (or if I have such a privilege), so someone else will have to
do that.

-Zacchae